Juegos CPS III con que emulador debo ejecutarlos y de que romset deben ser



  • Hola,
    Tengo las roms de los juegos disponibles para CPS III pero no logró hacerlas funcionar, de momento las metí en la carpeta de fba y fba_libretro y no logré que iniciarán. ¿Los estoy poniendo en la carpeta equivocada o deben pertenecer a una romset en concreto?



  • El que mas compatibilidad tiene es fba_libretro, dependiendo de la version de recalbox que tengas es un romset u otro.

    bajate el romset 0.2.97.37 para fba libreto, y no deberias de tener problemas, esta basado en el 0.175 de MAME.



  • Hola perdona que te corrija @Fire-_-Fox

    Desde 4.1 inestable en adelante se usa el romset FBA 0.2.97.39 . Por lo demás FBA_libretro y tener en cuenta que la opción rewind tiene que estar desactivada porque si no no fucionan bien.

    saludos.



  • @kelv said in Juegos CPS III con que emulador debo ejecutarlos y de que romset deben ser:

    Hola perdona que te corrija @Fire-_-Fox

    Desde 4.1 inestable en adelante se usa el romset FBA 0.2.97.39 . Por lo demás FBA_libretro y tener en cuenta que la opción rewind tiene que estar desactivada porque si no no fucionan bien.

    saludos.

    Cierto, gracias por la correpcion ;-)


  • Moderator
    Team
    Moderator
    Translator

    @jor2404 confirmo lo que dijo @kelv.
    Te recomiendo ademas siempre leer el archivo _readme.txt dentro de cada carpeta de roms.



Want to support us ?

Join us on :

250
Online

27406
Users

14109
Topics

107079
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.